<?php
//require_once('vendor/autoload.php');
require_once('stripe-php-5.3.0/init.php');


/*
$stripe = array(
  "secret_key"      => "sk_test_Iy9DhnUg7lBO8PcPXSqmoDK3",
  "publishable_key" => "pk_test_HZabgTWCLTUR790naasy1Xut"
);
*/


$stripe = array(
  "secret_key"      => "sk_live_deEaOGEc2C23bFmp81DvQnED",
  "publishable_key" => "pk_live_87DWzCN6qIgMhKoKtXkzcAcQ"
);



\Stripe\Stripe::setApiKey($stripe['secret_key']);
?>